The new version prohibits the editing of the FoxTab add-on, which I use as my homepage & find most appealing.

RESOLVED INVALID

Status

()

Firefox
Untriaged
RESOLVED INVALID
6 years ago
6 years ago

People

(Reporter: MizVix, Unassigned)

Tracking

8 Branch
x86
Mac OS X
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:8.0.1) Gecko/20100101 Firefox/8.0.1
Build ID: 20111120135848

Steps to reproduce:

I installed the new version of Firefox.


Actual results:

When I updated Firefox to the new version, it prohibited me from utilizing the FoxTab add-on. It will open, except my personalized set-up of the FoxTab add-on will not be available, nor will it allow me to edit the add-on back to my personal preference, ie. color choice of the background or the layout of my top sites. I use this as my homepage & will not update Firefox until the issue is resolved


Expected results:

The FoxTab add-on should have not been affected at all. My page color choice and layout should have not changed and I most definitely should be able to edit it back to my preference. When I click on the edit option it doesn't allow me to edit it at all.
(Reporter)

Comment 1

6 years ago
I would appreciate being notified when this issue is resolved because I don't want to update Firefox until it is.
Thank You,
MizVix

Comment 2

6 years ago
Your useragent tells it's firefox 8 you're using. The "new" version of firefox is version 12

Comment 3

6 years ago
MizVix: Please clarify which exact version you use by going to "Help > About Firefox".
(Reporter)

Comment 4

6 years ago
I realize that I am using Firefox 8 and that's because all the newer versions don't allow the FoxTab to work properly. Every time I updated Firefox I had the same problem with FoxTab changing it's color of the background and prohibiting me to edit it at all.

Comment 5

6 years ago
Firefox 8 is not supported anymore. Please feel free to reopen this report if this still happens in Firefox version 12 or 10 ESR; and feel free to contact the maintainers of FoxTab to make them aware of your problem. Thanks!
Status: UNCONFIRMED → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.